name = "TechnoTotem"
filename = "TechnoTotem-fabric-1.0.0+mc1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/EnKVti0v/versions/fabric-1.0.0+mc1.19/TechnoTotem-fabric-1.0.0%2Bmc1.19.jar"
hash-format = "sha1"
hash = "5538b2237e61f3a42824eadc9eb4bf445c00adc2"

[update]
[update.modrinth]
mod-id = "EnKVti0v"
version = "Wb5gBbhJ"
